TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RandomBytes ( elt-ord^rat count ) -> string r

### Description

<shortdoc> Return `count' random bytes.
This is the OpenSSL RAND_bytes function.
Note: You probably want to wrap around an encoding function since `RandomBytes' will return raw string data. </shortdoc>

### Examples

Hex(RandomBytes(16));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack